/*
Theme Name: Divi Child By WaterMark Design
Theme URI: http://gowatermarkdesign.com/
Description: A Custom Child Theme For Divi
Author: Mark Haugstad
Author URI: http://gowatermarkdesign.com/
Template: Divi
Version: 4.2
*/

@import url(../Divi/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

header {
	position: relative;
	box-shadow: 4px 4px 15px 5px rgba(0,0,0,0.25);
	z-index: 2;
}

header .et_builder_inner_content::before {
	content: "";
	position: absolute;
	left: -60%;
	top: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	z-index: 3;
	transform: skewX(30deg);
}

.et_pb_social_media_follow li {
	margin-bottom: 0;
}

#footer-menu ul {
	display: flex;
	flex-direction: column;
}

h2 span.heading-bg {
	background: #a61f34;
	font-weight: 700;
	color: #fff;
	padding: 5px 10px;
}

#our-team-person img {
	width: 100%;
}

ul.list-style {
	padding: 0;
	line-height: normal;
	list-style: none;
}

ul.list-style li {
	position: relative;
	padding-left: 25px;
}

ul.list-style li::before {
	content: "";
	position: absolute;
	top: 13px;
	width: 7px;
	height: 7px;
	background: #a61f34;
	left: 0;
}